## libfile-configdir-perl 0.013

=== debian/changelog ===
libfile-configdir-perl (0.013-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#748583.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 May 2014 20:18:09 +0200
