=== debian/control ===
Source: libfile-configdir-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libfile-homedir-perl,
 liblist-moreutils-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-configdir-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-configdir-perl.git
Homepage: https://metacpan.org/release/File-ConfigDir

Package: libfile-configdir-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: get directories of configuration files
 File::ConfigDir is a helper for installing, reading and finding
 configuration file locations. It's intended to work in every supported
 Perl5 environment and will always try to Do The Right Thing(tm).
