## libfile-configdir-perl 0.017

=== debian/changelog ===
libfile-configdir-perl (0.017-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Rework Makefile.PL and add more author tests.
    + Fix typo in pod.
    + Update README - Installation instructions.
    + Replace README by README.md for better welcome on eg. GitHub.
    + Improve related author test.
    + Update copyright year.
    + Use FindBin instead of $0.
    + Style fixes.
    + Metadata updates and tweaks.
    + Add irc channel and mailing list to meta data.
    + Fix "Cwd::abs_path is not portable".

  [ Jonas Smedegaard ]
  * Modernize git-buildpackage config: Drop "git-" prefix.
  * Update copyright info:
    + Extend coverage for main upstream author.
    + Extend coverage for myself.
    + Add alternate git source URL.
    + Add alternate contact URLs.
  * Install README.md.
  * Declare compliance with Debian Policy 3.9.6.
  * Update Vcs-Browser field to use cgit URL.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 May 2015 13:02:59 +0200
