=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
  liblist-moreutils-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-configdir-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-configdir-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-configdir-perl.git
 Homepage: https://metacpan.org/release/File-ConfigDir
 
 Package: libfile-configdir-perl
