=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2014-2015 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for File::ConfigDir
 #
 # This program is free software; you can redistribute it and/or modify
@@ -25,10 +25,11 @@
 
 DEB_UPSTREAM_PACKAGE = File-ConfigDir
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/File
-DEB_UPSTREAM_TARBALL_MD5 = d88577cde204468a91e2466ef8302d61
 
 # Needed by upstream build process and (often) at runtime
 deps-recommend = libfile-homedir-perl, liblist-moreutils-perl
 
 CDBS_BUILD_DEPENDS +=, $(deps-recommend)
 CDBS_RECOMMENDS_$(pkg) = $(deps-recommend)
+
+DEB_INSTALL_DOCS_ALL += README.md
