=== debian/control ===
Source: libfile-configdir-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libfile-homedir-perl <!nocheck>,
 liblist-moreutils-perl <!nocheck>,
 libtest-without-module-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-configdir-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-configdir-perl
Homepage: https://metacpan.org/release/File-ConfigDir
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libfile-configdir-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 libfile-homedir-perl,
 liblist-moreutils-perl,
Description: get directories of configuration files
 File::ConfigDir is a helper
 for installing, reading and finding configuration file locations.
 It's intended to work in every supported Perl5 environment
 and will always try to Do The Right Thing(tm).
