=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/File-ConfigDir/ .*/File-ConfigDir-([\d.]+)\.tar\.gz debian
